﻿			*	{
				box-sizing: border-box;
				}
   			body	{
	   			margin: 0;
				color: #969696;
				font-family: Verdana;
				font-size: 1em;
				line-height: 1.5em;
				}	
			a:link {
				background-color: transparent;
				text-decoration: underline;
				}

			a:visited {
				background-color: transparent;
				text-decoration: underline;
				}
			a:hover {
				background-color: transparent;
				text-decoration: underline;
				font-weight:700;
				}
			a:active {
				background-color: transparent;
				text-decoration: underline;
				}

